/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Glisten Records
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
position: fixed !important; } }
.et_mobile_menu {
overflow: scroll !important;
max-height: 83vh;}
.et_pb_slide {
height: 100vh;}
.et_pb_slide {
height: 100vh;}
span.mobile_menu_bar:before {
color: #edb310 !important;}
@media only screen and (max-width: 981px) {
#logo {display: none !important;}
#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
#footer-bottom .et-social-icons { margin-bottom:-28px; }
